
QGIS Application - Feature request #15032

Mapcomposer : allow filtering on the features in expression to define combination of visible layers

2016-06-15 05:27 AM - Alain FERRATON

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22979

Description

improvement of the new feature of QGIS 2.12 

https://www.qgis.org/en/site/forusers/visualchangelog212/#feature-data-defined-control-over-map-layers-and-style-presets

allow filtering on the features in expression to define combination of visible layers

sample :

'LayerName1|subset=...sql...|'+'LayerName2'

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
